<level>
<lines>
  <bg>bg_04</bg>
  <time>320</time>  
  <aimcont>jewel_11</aimcont>
   
  <unit> 
       <char>1</char>
       <texture>Item02</texture>
       <type>item</type>
       <rate>100</rate>
    </unit>
  <unit> 
       <char>2</char>
       <texture>Item09</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>3</char>
       <texture>Item06</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>4</char>
       <texture>Item17</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>5</char>
       <texture>Item20</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>

  <stone> 
       <char>1</char>
       <texture>Stone09</texture>
  </stone>
  <stone> 
       <char>2</char>
       <texture>Stone09</texture>
       <dkey>2</dkey>
  </stone>
  <stone> 
       <char>3</char>
       <texture>Stone09</texture>
       <dkey>3</dkey>
  </stone>
  <stone> 
       <char>4</char>
       <texture>Stone09</texture>
       <dkey>4</dkey>
  </stone>
  <stone> 
       <char>5</char>
       <texture>Stone09</texture>
       <content>jewel_11</content>
  </stone>
  <stone> 
       <char>6</char>
       <texture>Stone09</texture>
       <content>jewel_02</content>
  </stone>


  <field posx="128" posy="110" sizex="12" sizey="8">

	<active>
-0003511211-
00s022000031
200050000055
000510002121
212200041000
100000020000
1300004200b0
-4551243000-
	</active>

	<stone>
-0001511611-
000011342211
000014343315
000112231111
111143411000
623324310000
114242110000
-1151611000-
	</stone>

  </field>

</lines>   
</level>

